Bug 952899 - (CVE-2013-1506) CVE-2013-1506 mysql: unspecified DoS related to Server Locking (CPU April 2013)
CVE-2013-1506 mysql: unspecified DoS related to Server Locking (CPU April 2013)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130416,reported=2...
: Security
Depends On: 953084 953085
Blocks: 952846 mysql-cpu-2013-04
  Show dependency treegraph
 
Reported: 2013-04-16 19:56 EDT by Vincent Danen
Modified: 2015-07-27 09:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 13:49:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-04-16 19:56:22 EDT
An unspecified vulnerability in the Server Locking subcomponent of Oracle MySQL allows remote authenticated attackers to cause a denial of service.

This flaw affects MySQL 5.1.67 and earlier, 5.5.29 and earlier, and 5.6.10 and earlier.

External References:

http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html#AppendixMSQL
Comment 2 errata-xmlrpc 2013-04-25 13:32:07 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0772 https://rhn.redhat.com/errata/RHSA-2013-0772.html
Comment 3 Vincent Danen 2013-11-06 13:49:30 EST
Statement:

On Red Hat Enterprise Linux 5.10, new MySQL 5.5 packages are available which are not vulnerable to this issue.  Future updates for MySQL 5.0 will no longer be made available (mysql-5.0.* and related packages); security advisories will be provided only for MySQL 5.5.  Please refer to https://rhn.redhat.com/errata/RHEA-2013-1330.html for further information.

Note You need to log in before you can comment on or make changes to this bug.